<template lang="pug">

	#test
		.titular.seccion
			.contenedor
				h1 encuentra tu programa

		.contenido.seccion: .contenedor
			.presentacion Erat risus, eu, leo metus amet, ipsum velit risus. Ut eu adipiscing amet, porta purus sed phasellus. Amet ut nec neque, ut nibh nibh purus lectus. Amet adipiscing tincidunt massa et rutrum orci sed rhoncus. Est, duis tempor, placerat facilisis in sed in. Consequat fusce orci pretium gravida quis consectetur velit enim. Amet, aliquet sed urna sed congue lobortis.
			.cuestionario
				.avance
					.nodo.anterior
					.nodo.anterior
					.nodo.anterior
					.nodo.anterior
					.nodo.actual

				.pregunta ¿Qué campo te interesa?
				.opciones
					button.opcion(type=button): span Educación
					button.opcion(type=button): span Gestión Pública
					button.opcion(type=button): span Innovación Digital
					button.opcion(type=button): span Turismo


			.enlaces
				a(href="#")
					img.icono(src="~/assets/img/chevron-oeste.svg", alt="")
					span regresar
				a(href="#")
					img.icono(src="~/assets/img/chevron-oeste.svg", alt="")
					span volver a empezar



</template>


<style lang="stylus">

#test
	background: white;

	.contenedor
		@media (min-width: 768px)
			max-width 1280px
			padding 2rem 0
			align-items flex-start
			flex-direction column

	.titular
		@media (min-width: 768px)
			background: #FFFFFF;
			position relative
			z-index 1
			margin -1rem 0 0
			border-radius 1rem
			padding 1rem 2rem

		.contenedor
			@media (min-width: 768px)
				max-width 1280px
				align-items stretch
				flex-direction column
				text-align center
				padding-bottom 0

		h1
			flex 0 0 auto

			font-weight: 600;
			font-size: 60px;
			line-height: 125%;
			letter-spacing: -0.015em;
			text-transform: uppercase;
			color: #00195A;
			margin 0 0 0
			position relative

			&::after
				content: ""
				display: block
				position: absolute
				bottom 0
				right 0
				width: 87.25px;
				height: 7.87px;
				background: #00195A;



	.contenido
		margin 0 0 4rem

		.contenedor
			padding 3rem 2.5rem
			max-width 1280px;
			display block


		.presentacion
			font-weight: 300;
			font-size: 16px;
			line-height: 150%;
			letter-spacing: -0.022em;

			color: #4C4B5C;
			max-width 780px;
			margin 0 0 2rem


		.cuestionario

			background: alpha(#1CCDE6, 12%);
			border-radius: 17px;
			padding: 2rem 3.75rem 3.75rem
			max-width 780px;

		.avance
			display flex
			justify-content space-between
			width 430px
			margin 0 auto 2rem
			position relative

			&::before
				content: ""
				position absolute
				left 1px
				right 1px
				border-top 1px solid #8ED9F0
				top calc(50% - 1px)
				z-index 0


			.nodo
				position relative
				z-index 1
				display: block
				width: 14px
				height 14px
				border-radius: 100%
				border: 1px solid #8ED9F0;
				box-sizing: border-box;
				background-color #E4F9FC

				&.anterior
					background-color #8ED9F0

				&.actual
					background-color #0B2E88
					border: 1px solid #0B2E88;


		.pregunta
			font-weight: bold;
			font-size: 24px;
			line-height: 150%;
			letter-spacing: -0.022em;
			color: #0B2E88;
			margin 0 0 1em

		.opciones
			display grid
			grid-gap 1.7rem;
			justify-content start


			.opcion
				text-align left
				background: #FFFFFF;
				box-shadow: 0px 4px 12px rgba(0, 25, 90, 0.08);
				border-radius: 6px;
				padding .5rem 1rem
				font-weight: 300;
				font-size: 16px;
				line-height: 140%;

				letter-spacing: -0.022em;

				color: #4C4B5C;
				cursor pointer
				min-width 320px;

				&:hover
					background: #1CCDE6;
					border-radius: 6px;
					font-weight: bold;
					font-size: 16px;
					line-height: 140%;
					letter-spacing: -0.022em;

					color: #FFFFFF;

		.enlaces
			display flex
			justify-content space-between
			max-width 780px;
			padding 2rem 3rem

			font-weight: bold;
			font-size: 17px;
			line-height: 150%;

			letter-spacing: -0.015em;
			text-decoration-line: underline;
			text-transform: lowercase;

			color: #1CCDE6;


</style>
